Skip to main content
DELETE
https://api.dintero.com/v1
/
accounts
/
{aid}
/
customers
/
tokens
/
events
Delete token events
curl --request DELETE \
  --url https://api.dintero.com/v1/accounts/{aid}/customers/tokens/events \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "token": {
    "type": "<string>",
    "value": "<string>"
  }
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9

Body

application/json
token
object
required

Lookup by token type and value

event
object

Record an delete event, the status will be set to DELETED.

Response

204

events cleared